export const MuiPaginationItem = {
    styleOverrides: {
        root({ theme }) {
            return {
                '&.Mui-selected': {
                    backgroundColor: theme.palette.grey['900'],
                    color: theme.palette.primary.contrastText,
                },
            };
        },
    },
};
